.inner-wrap {
    background: transparent!important;
}
#main {
    max-width:100%;
    background:transparent;
    padding: 20px 0 330px;
    margin-bottom: -300px;

}
section.main-section {
  background:transparent;
  margin-top: 15px;
}

/* #tipv2 {
    width: 154px;
    display: block;
    overflow: hidden;
}

#tipv2 input {float:left;} */

.img230{
  width: 230px !important;
  height: 230px;
}


ul li:hover:not(.has-form)>a {
    color: inherit!important;
}

.tab-title {background: #fff}
.tab-title.active {background: #fff}

#inforow {width:100%; overflow:hidden; background:rgba(44, 44, 44, 0.75); text-align:center; margin: 20px 0;}
#inforow div:not(.working) {
    display: inline-block;
    padding: 10px;
    text-align: center;
    min-width: 80px;
    color: #ABABAB;
    font-size: 14px;
}
#inforow ul {
    padding: 0;
    margin: 0;
    width: 100%;
    max-width: 100%;
    font-size: 0.9rem;
}
#inforow ul li {
    padding: 5px 16px 5px 15px;
    min-height: 10px;
    display: inline-block;
    border-right: 1px solid #a4a4a4;
    color: white;
    margin-top: 3px;
}
#inforow ul li a {color:white;}
#inforow ul li a:hover, #inforow ul li:hover:not(.has-form)>a {color:white;}

#inforow div span {color:white;display: block;}

.working#followloader {
    width: 20px;
    height: 20px;
    margin-bottom: -4px;
}
.socicon {
    padding: 1px 3px;
    border: 1px solid white;
    border-radius: 50%;
    box-sizing: border-box;
    display: inline-block;
    margin: 3px;
    width: 26px;
    height: 26px;
    font-size: 12px;
    position: relative;
    bottom: 2px;
}

.profiledesc {
    border-radius: 10px;
    width: 100%;
    padding: 20px;
    margin-left: 35px;
}


.tip-container {
  width: 160px;
  margin: 20px 0 0;
  text-align: center;
  clear: both;
}


.profilename {
    color: #fff!important;
    padding: 5px 0.18em 5px 0;
    text-shadow: 1px 1px 7px black;;
}

.profileprint {
    color: #fff!important;
    padding: 5px 10px;
    text-shadow: 1px 1px 1px black;
    font-size:0.8rem;
    margin: 10px 0;
    display: inline-block;
}

.profileabout {
    color: #fff!important;
    padding: 5px 10px;
    text-shadow: 1px 1px 1px black;
    font-size:0.9rem;
}

.profile-line-button {
    cursor: pointer;
    border-radius: 3px;
    color: #fff;
    padding: 2px 8px;
}
.profile-line-button.unfollow {
    background: #999;
}
.profile-line-button.follow {
    background: #3fbc9c;
}

.profileimagecontainer {
    width: 160px;
    height: 160px;
    overmax-width:150px;
    border-radius: 50%;
    margin-right: 30px;
    float: left;
    border: 2px solid #fff;
    overflow: hidden;
    background-color: white;
}

.profileimage {
    width: 100%;
}

.shorttxt {
    max-height: 200px;
    overflow: hidden;
    display: block;
    width: 102%;
    margin-left: -1%;
    margin-top: -1%;
    padding: 1% 1% 40px;
    background-color: rgba(0, 0, 0, 0.07);
    border-radius: 5px;
    margin-bottom: -30px;
}
.longtxt {
    overflow: hidden;
    width: 102%;
    margin-left: -1%;
    margin-top: -1%;
    padding: 1% 1% 50px;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    margin-bottom: -30px;
    display: none;
}

.usernametitle {    float: left;
    color: white;
    text-shadow: 1px 1px 1px black;
    text-align: left;
    font-size: 0.8rem;
    padding: 0 10px;}

.profiledesc img {
    font-size: 24px;
    margin: 0 0.18em;
    border-radius: 50%;
    width: 30px;
    background-color: transparent;
    /* margin-top: -10px!important; */
}


.nothingtodisplay{
    color: #6b6b6b !important;
    font-size: 14px;
    margin-left: 22px;
}

.store-flag{
    cursor: pointer;
    background: #3fbc9c;
    position: absolute;
    bottom: 20px;
    left: 10px;
    color: white;
    padding: 5px 9px;
    z-index: 3;
    width: 230px;
}

.store-flag a, .store-flag a:hover, .store-flag a:visited, .store-flag a:active{
    color: white;
}

.store-flag-price{
    float: right;
}

@media only screen and (min-width: 0em) and (max-width: 64.0625em){
    .tip-container {
      width: 160px;
      margin: auto;
    }
    .profiledesc {
        width: 100%;
        text-align: center;
        float: right;padding: 20px 0;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .profileimagecontainer {
      float: none;
    }
    .usernametitle {
      float: none;
      display: inline;
    }
    #tipv2 {
      float: none;
    }
}

@media only screen and (min-width: 40.0625em) and (max-width: 64.0625em){
    .profiledesc {
        margin: auto;
    }
    #tipv2 {
      float: none;
    }
}

.tabnounits{
    display: block;
    background: none!important;
    color: #9f9f9f!important;
    font-size: 15px!important;
    padding: 10px!important;
    margin-right: 20px!important;
}

.hashtags {
    overflow: auto;
    height: 60px;
    margin-left: .1em;
}
.hashtags li{
    color:#6b6b6b;
    float: left;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    padding: .2em .2em;
}
.hashtags a {
    color:#6b6b6b !important;
}
.hashtags a:hover {
    text-decoration: underline !important;
}

.team-list li i {
    cursor: pointer;
}
.team-list li a {
    color: #222;
}

.team-pending {
    background-color: #EDFF90;border: 5px solid white;
}
.team-approved {
    background-color: #A3F59A;border: 5px solid white;
}
.team-rejected {
    background-color: #F77C67;border: 5px solid white;
}

.teammemberstatus {
    width: 26px;
    height: 26px;
    color: white;
    font-size: 17px; padding: 0;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    display: inline-block;
}